March 7, 2003
amor
6

# `amor`

A &kde; creature for your desktop

    amor
    KDE Generic Options
    Qt Generic Options

## Description

AMOR stands for Amusing Misuse Of Resources. It provides several different characters who prance around your X screen doing tricks and giving you tips.

&amor; is part of the &kde; toys package.

## Options

&amor; is configured graphically, and does not have any commandline options other than the standard &kde; and &Qt; options.

## See Also

Within &kde; you can enter `help:/amor` in &konqueror; to see the comprehensive user manual.

## Bugs

&amor; currently only works with the &kwin; window manager.

## Authors

&amor; was written by Martin R.Jones mjones@kde.org. This manual page was prepared by Ben Burton bab@debian.org for the Debian GNU/Linux system (but may be used by others).